Skip to content
Shortcut: /, ⌘K or Ctrl+K

Info

View as Markdown

Get version

GET/messaging/info/versionMessaging API
Base URL
https://api.polymorfa.com

Responses

  • 200Version info
    • versionstringrequired

      Specifies version for this native version response.

    • buildTimestringrequired

      ISO 8601 timestamp when this API build was produced.

    • envstringrequired

      Specifies env for this native version response.

    • apiVersionstringrequired

      Specifies api version for this native version response.

    • minSupportedVersionstringrequired

      Specifies min supported version for this native version response.

    Show 3 headers
GET /messaging/info/versioncURL
Not available with the Test key. Use a team key or project token.
curl "https://api.polymorfa.com/messaging/info/version" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Polymorfa-Version: 2026-09-22"
Response
{
  "version": "string",
  "buildTime": "string",
  "env": "string",
  "apiVersion": "string",
  "minSupportedVersion": "string"
}

Get status

GET/messaging/info/statusMessaging API
Base URL
https://api.polymorfa.com

Responses

  • 200Status info
    • statusstringrequired

      Current status of this resource or operation.

    • uptimestringrequired

      Specifies uptime for this native status response.

    • versionstringrequired

      Specifies version for this native status response.

    • envstringrequired

      Specifies env for this native status response.

    Show 3 headers
GET /messaging/info/statuscURL
Not available with the Test key. Use a team key or project token.
curl "https://api.polymorfa.com/messaging/info/status" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Polymorfa-Version: 2026-09-22"
Response
{
  "status": "string",
  "uptime": "string",
  "version": "string",
  "env": "string"
}